Bug 1035759 - HotRod SSL is not working properly with IBM JDKs -- SSLHandshakeException
Summary: HotRod SSL is not working properly with IBM JDKs -- SSLHandshakeException
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: Server
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: DR2
: 6.3.0
Assignee: Tristan Tarrant
QA Contact: Martin Gencur
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-11-28 12:07 UTC by Tomas Sykora
Modified: 2015-01-26 14:06 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-01-26 14:06:02 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker ISPN-3771 0 Major Resolved HotRod SSL is not working properly with IBM JDKs -- SSLHandshakeException 2014-07-01 08:32:20 UTC

Description Tomas Sykora 2013-11-28 12:07:20 UTC
See linked JIRA for more comments, env settings and stack trace attached file.


Note You need to log in before you can comment on or make changes to this bug.